<?php
$GamesList = array(
    array("Fruity Candy","1397455.jpg"),
    array("Lucky Clover Lady","1601012.jpg"),
    array("Mystical Spirits","1432733.jpg"),
    array("Super Golf Drive","1513328.jpg"),
    array("Songkran Splash","1448762.jpg"),
    array("Bakery Bonanza","1418544.jpg"),
    array("Hawaiian Tiki","1381200.jpg"),
    array("Rave Party Fever","1420892.jpg"),
    array("Fortune Rabbit","1543462.jpg"),
    array("Midas Fortune","1402846.jpg"),
    array("Lucky Neko","lucky-neko.jpg"),
    array("Mahjong Ways","mahjong-ways.jpg"),
    array("Mahjong Ways 2","mahjong-ways2.jpg"),
    array("Treasures of Aztec","treasures-aztec.jpg"),
    array("Wild Bandito","wild-bandito.jpg"),
    array("Wild Bounty Showdown","PGSOFT_135.jpg"),
    array("Ways of the Qilin","ways-of-qilin.jpg"),
    array("Dreams of Macau","dreams-of-macau.jpg"),
    array("Cocktail Nights","cocktail-nite.jpg"),
    array("The Great Icescape","the-great-icescape.jpg"),
    array("Asgardian Rising","PGSOFT_1340277.jpg"),
    array("Caishen Wins","cai-shen-wins.jpg"),
    array("Ganesha Fortune","ganesha-fortune.jpg"),
    array("Speed Winner","PGSOFT_127.jpg"),
    array("Jurassic Kingdom","jurassic-kdm.jpg"),
    array("Butterfly Blossom","PGSOFT_125.jpg"),
    array("Queen of Bounty","queen-bounty.jpg"),
    array("Egypt's Book of Mystery","egypts-book-mystery.jpg"),
    array("Crypto Gold","crypto-gold.jpg"),
    array("Candy Bonanza","candy-bonanza.jpg"),
    array("The Queen's Banquet","PGSOFT_120.jpg"),
    array("Galactic Gems","galactic-gems.jpg"),
    array("Dragon Tiger Luck","dragon-tiger-luck.jpg"),
    array("Garuda Gems","garuda-gems.jpg"),
    array("Thai River Wonders","thai-river.jpg"),
    array("Fortune Ox","fortune-ox.jpg"),
    array("Leprechaun Riches","leprechaun-riches.jpg"),
    array("Lucky Piggy","PGSOFT_130.jpg"),
    array("Spirited Wonders","spirit-wonder.jpg"),
    array("Rooster Rumble","PGSOFT_123.jpg"),
    array("Prosperity Fortune Tree","PGSOFT_1312883.jpg"),
    array("Alchemy Gold","PGSOFT_1368367.jpg"),
    array("Majestic Treasures","majestic-ts.jpg"),
    array("Raider Jane's Crypt of Fortune","crypt-fortune.jpg"),
    array("Fortune Mouse","fortune-mouse.jpg"),
    array("Rise of Apollo","rise-of-apollo.jpg"),
    array("Gem Saviour Conquest","gem-saviour-conquest.jpg"),
    array("Rise of Apollo","phoenix-rises.jpg"),
    array("Hip Hop Panda","hip-hop-panda.jpg"),
    array("Bali Vacation","bali-vacation.jpg"),
);